using Microsoft.EntityFrameworkCore.Migrations;

namespace Spice.Migrations
{
    public partial class appuseredit : Migration
    {
        protected override void Up(MigrationBuilder migrationBuilder)
        {

        }

        protected override void Down(MigrationBuilder migrationBuilder)
        {

        }
    }
}
